include ../../components/header/header
include ../../components/logo/logo
include ../../components/footer/footer

mixin page2({text})
  .index
    +header
    main.index__main-content #{text}
    +footer